<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
	<DATAMANAGER>TAR018</DATAMANAGER>
	<REPORTHEADER tdesc="รายงานประวัติการทำงานตามรหัสพนักงาน" edesc="Report Work  History of Employee"/>
	<REFER_LANG>true</REFER_LANG>
	<LINKTABLE>
		<FIELD>TTIME_HISTORY1</FIELD>		
	</LINKTABLE>    
	<HELP>
		<FIELD name="TTIME_HISTORY1" help="TTIME_HISTORY1HELP"/>
	</HELP>	

	<!--SIMTYPE>
		<FIELD  otype="String" ntype="Double" size="10">memployee.salary</FIELD>
	</SIMTYPE-->

	<GROUP >			
		<FIELD DESC="mbranch.edesc" LABEL="BRANCH CODE">ttime_history1.branch</FIELD>
		<FIELD DESC="mbu1.edesc" LABEL="BU1 CODE">ttime_history1.bu1</FIELD>
		<FIELD DESC="mbu2.edesc" LABEL="BU2 CODE">ttime_history1.bu2</FIELD>
		<FIELD DESC="mbu3.edesc" LABEL="BU3 CODE">ttime_history1.bu3</FIELD>
		<FIELD DESC="mbu4.edesc" LABEL="BU4 CODE">ttime_history1.bu4</FIELD>
		<FIELD DESC="mbu5.edesc" LABEL="BU5 CODE">ttime_history1.bu5</FIELD>	
		<FIELD DESC="mgroup.edesc" LABEL="MGROUP CODE">ttime_history1.emp_group</FIELD>	
	</GROUP>
	<GRAPH  labels="" data1="" data2="" file=""/>
	<TEMPLATE>
			<FIELD name="TAR018.jasper"  tdesc="รายงานประวัติการทำงานตามรหัสพนักงาน" edesc="Report Work History of Employee"/>
	</TEMPLATE>
   <COMPONENT>			
	</COMPONENT>
	<!--CHILD_CHK>TTIME_HISTORY1</CHILD_CHK-->
</REPORTXML>
